<?xml version="1.0" encoding="UTF-8"?>
<Quiz>
<Titel>Internet-Kommunikation</Titel>
<Kategorie name="Router">
  <Frage>
     <Punkte>20</Punkte>
     <Frage>Was ist ein Router?</Frage>
     <Antwort>Ein Gerät, um Daten im Internet weiterzuschicken.</Antwort>
     <Antwort>Ein Verkehrszeichen in England</Antwort>
     <Antwort>Ein Routenplaner fürs Auto</Antwort>
     <Antwort>Ein besonders schnelles Datenpaket</Antwort>
     <Richtig>1</Richtig>
   </Frage>
   <Frage>
     <Punkte>40</Punkte>
     <Frage>Kann man ohne Router mit dem Internet verbunden sein?</Frage>
     <Antwort>Ja, wenn man WLAN hat.</Antwort>
     <Antwort>Ja, mit einem Handy (LTE oder UTMS).</Antwort>
     <Antwort>Das kommt darauf an.</Antwort>
     <Antwort>Nein, die Kommunikation über das Internet geht immer über Router.</Antwort>
     <Richtig>4</Richtig>
   </Frage>
   <Frage>
     <Punkte>60</Punkte>
     <Frage>Wie viele Netzwerkkabel führen zu einem Router?</Frage>
     <Antwort>Gar keins.</Antwort>
     <Antwort>Genau eins.</Antwort>
     <Antwort>Mindestens zwei.</Antwort>
     <Antwort>Maximal zwei.</Antwort>
     <Richtig>3</Richtig>
   </Frage>
      <Frage>
     <Punkte>80</Punkte>
     <Frage>Was passiert, wenn ein Router ausfällt?</Frage>
     <Antwort>Das ganze Internet bricht zusammen.</Antwort>
     <Antwort>Ein Techniker wechselt in Minutenschnelle den Router aus und dann geht das Internet wieder.</Antwort>
     <Antwort>Die anderen Router merken dies und schicken die Pakete auf einem anderen Weg.</Antwort>
     <Antwort>Router können gar nicht kaputt gehen.</Antwort>
     <Richtig>3</Richtig>
   </Frage>
      <Frage>
     <Punkte>100</Punkte>
     <Frage>Über wie viele Router läuft ein Datenpaket im Internet, wenn es einmal um die Welt geschickt wird?</Frage>
     <Antwort>ca. 5</Antwort>
     <Antwort>ca. 15</Antwort>
     <Antwort>ca. 150</Antwort>
     <Antwort>ca. 1500</Antwort>
     <Richtig>2</Richtig>
   </Frage>
</Kategorie> 
<Kategorie name="Client-Server">
  <Frage>
     <Punkte>20</Punkte>
     <Frage>Welche Aussage über einen Server stimmt nicht?</Frage>
     <Antwort>Ein Server ist ein Computerprogramm, das Anfragen beantwortet.</Antwort>
     <Antwort>Ein Server ist die meiste Zeit mit Warten beschäfftigt.</Antwort>
     <Antwort>Ein Server ist ein Roboter zum Bedienen.</Antwort>
     <Antwort>Server ist englisch und bedeutet Diener/Bedienung.</Antwort>
     <Richtig>3</Richtig>
   </Frage>
   <Frage>
     <Punkte>40</Punkte>
     <Frage>Wer speichert die noch nicht ausgelieferten WhatsApp Nachrichten?</Frage>
     <Antwort>Der Server von WhatsApp.</Antwort>
     <Antwort>Sie bewegen sich im Internet umher, bis sie zugestellt werden.</Antwort>
     <Antwort>Das Handy des Empfängers speichert sie, auch wenn es nicht online ist.</Antwort>
     <Antwort>Das Handy des Absenders wartet bis der Empfänger online ist und schickt sie dann.</Antwort>
     <Richtig>1</Richtig>
   </Frage>
  <Frage>
     <Punkte>60</Punkte>
     <Frage>Was ist keine Client-Server-Anwendung?</Frage>
     <Antwort>Emailversand</Antwort>
     <Antwort>Online-Computerspiel (z.B. Clash of clans)</Antwort>
     <Antwort>World Wide Web (WWW)</Antwort>
     <Antwort>Textverarbeitungsprogramm</Antwort>
     <Richtig>4</Richtig>
   </Frage>
 
      <Frage>
     <Punkte>80</Punkte>
     <Frage>"Ein Filesharing-Programm (z.B. Bittorrent) ist sowohl Client wie auch Server".</Frage>
     <Antwort>Die Aussage stimmt, da man sowohl Dateien abrufen kann (Client-Funktion), als auch gleichzeitig eigene Dateien anbietet (Server-Funktion).</Antwort>
     <Antwort>Die Aussage stimmt, da man sowohl Dateien abrufen kann (Server-Funktion), als auch gleichzeitig eigene Dateien anbietet (Client-Funktion).</Antwort>
     <Antwort>Die Aussage stimmt nicht, da kein Programm gleichzeitig Client und Server sein kann.</Antwort>
     <Antwort>Die Aussage stimmt nicht, da es sich hier überhaupt nicht um eine Client-Server-Anwendung handelt.</Antwort>
     <Richtig>1</Richtig>
   </Frage>
      <Frage>
     <Punkte>100</Punkte>
     <Frage>Kann dein Computer zu Hause ein Server sein?</Frage>
     <Antwort>Ja, ich muss dazu aber ein bestimmtes Programm starten.</Antwort>
     <Antwort>Ja, jeder Computer, der im Internet ist, ist auch ein Server.</Antwort>
     <Antwort>Nein, Server können nur spezielle Computer sein.</Antwort>
     <Antwort>Nein, Server darf man als Privatperson nicht betreiben.</Antwort>
     <Richtig>1</Richtig>
   </Frage>
</Kategorie> 
<Kategorie name="Datenspeicher">
  <Frage>
     <Punkte>20</Punkte>
     <Frage>Wo kann man keine Dateien speichern?</Frage>
     <Antwort>In der Cloud (=Server im Internet) </Antwort>
     <Antwort>In einem Silo.</Antwort>
     <Antwort>Auf der lokalen Festplatte</Antwort>
     <Antwort>Auf dem Schulserver</Antwort>
     <Richtig>2</Richtig>
   </Frage>
   <Frage>
     <Punkte>40</Punkte>
     <Frage>Bei welchem Speichermedium hat man den schnellsten Zugriff?</Frage>
     <Antwort>USB-Stick.</Antwort>
     <Antwort>Cloud-Speicher</Antwort>
     <Antwort>lokale Festplatte (SSD)</Antwort>
     <Antwort>auf dem Schulserver</Antwort>
     <Richtig>3</Richtig>
   </Frage>
   <Frage>
     <Punkte>60</Punkte>
     <Frage>Welche Aussage über Cloud-Speicher stimmt nicht?</Frage>
     <Antwort>Die Daten werden vor der Speicherung über das Internet übertragen.</Antwort>
     <Antwort>Die Daten sind von jedem an das Internet angeschlossene Rechner abrufbar.</Antwort>
     <Antwort>Die Daten werden durch das Internet geschickt, bis sie wieder abgerufen werden.</Antwort>
     <Antwort>Die Daten werden von einer kommerziellen Firma für den Anwender gespeichert.</Antwort>
     <Richtig>3</Richtig>
   </Frage>
      <Frage>
     <Punkte>80</Punkte>
     <Frage>Welche Aussage über das Homeverzeichnis in der Schule stimmt nicht?</Frage>
     <Antwort>Auf jedem Computer der Schule hat man Zugriff auf sein Homeverzeichnis.</Antwort>
     <Antwort>Das Homeverzeichnis wird auf einem zentralen Server gespeichert.</Antwort>
     <Antwort>Der Zugriff auf fremde Homeverzeichnisse ist durch ein Passwort geschützt.</Antwort>
     <Antwort>Niemand kann auf die Daten in meinem Homeverzeichnis zugreifen. </Antwort>
     <Richtig>4</Richtig>
   </Frage>
      <Frage>
     <Punkte>100</Punkte>
     <Frage>Wie groß ist der Datenspeicher der NSA (Amerikanischer Geheimdienst)?</Frage>
     <Antwort>10 Gigabyte </Antwort>
     <Antwort>10 Terabyte (10.000 GByte)</Antwort>
     <Antwort>10 Petabyte (10.000.000 GByte)</Antwort>
     <Antwort>10 Exabyte  (10.000.000.000 GByte)</Antwort>
     <Richtig>4</Richtig>
   </Frage>
</Kategorie> 

<Kategorie name="Internet">
  <Frage>
     <Punkte>20</Punkte>
     <Frage>Was bedeutet Internet wörtlich übersetzt?</Frage>
     <Antwort>Zwischennetz (von inter=lateinisch "zwischen", net=englisch "Netz")</Antwort>
     <Antwort>Geheimnis (von intern (lateinisch)= nur in der Gruppe von Bedeutung)</Antwort>
     <Antwort>Netz unter der Erde (von in terra (lateinisch) = "in der Erde", net=englisch "Netz")</Antwort>
     <Antwort>Teilnehmernetz (von interesse (lateinisch) = "dabei sein")</Antwort>
     <Richtig>1</Richtig>
   </Frage>
   <Frage>
     <Punkte>40</Punkte>
     <Frage>Seit wann gibt es das ARPA-Net, den Vorläufer des Internets?</Frage>
     <Antwort>1921</Antwort>
     <Antwort>1968</Antwort>
     <Antwort>1992</Antwort>
     <Antwort>2002</Antwort>
     <Richtig>2</Richtig>
   </Frage>
   <Frage>
     <Punkte>60</Punkte>
     <Frage>Wie viele Geräte sind 2014 an das Internet angeschlossen gewesen?</Frage>
     <Antwort>ca. 50.000</Antwort>
     <Antwort>ca. 6.000.000</Antwort>
     <Antwort>ca. 800.000.000</Antwort>
     <Antwort>ca. 9.000.000.000</Antwort>
     <Richtig>4</Richtig>
   </Frage>
      <Frage>
     <Punkte>80</Punkte>
     <Frage>Wann wurde das erste Youtube-Video hochgeladen?</Frage>
     <Antwort>1982</Antwort>
     <Antwort>1995</Antwort>
     <Antwort>2004</Antwort>
     <Antwort>2009</Antwort>
     <Richtig>3</Richtig>
   </Frage>
      <Frage>
     <Punkte>100</Punkte>
     <Frage>Wie viele Textseiten lassen sich pro Sekunde auf schnellen Internet-Datenleitungen (10 GBit/s) übertragen?</Frage>
     <Antwort>ca. 9.000</Antwort>
     <Antwort>ca. 700.000</Antwort>
     <Antwort>ca. 20.000.000</Antwort>
     <Antwort>ca. 1.500.000.000</Antwort>
     <Richtig>2</Richtig>
   </Frage>
</Kategorie> 

</Quiz>